Bug 3847 - /etc/sandman/repos contains non-existent dirs
: /etc/sandman/repos contains non-existent dirs
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sandman-server)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-03-22 18:04 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-22 18:04:20
s|/var/sandman|/var/lib/sandman|g ? :-)
------- Comment #1 From 2004-03-22 18:43:56 -------
/etc/sandman/repos contains _commented_ non-existent dirs :)
------- Comment #2 From 2004-03-22 18:48:29 -------
references, even :-)  but still. :)
------- Comment #3 From 2004-09-13 14:00:09 -------
fixed in 0.5.5-alt6
------- Comment #4 From 2005-08-30 02:21:56 -------
closing
------- Comment #5 From 2005-08-30 02:32:02 -------
closing